@charset "utf-8";

#wrap{position:relative; width:100%; min-width:1270px;}

.scrollTop {display:none; position:absolute; position /**/:fixed; bottom:2%; right:2%; width:34px; z-index:10;}
.scrollTop img{width:34px;}

/*================================
	header
================================*/
#m_header{display:none;}
.sideMenu{display:none;}

#header{display:block; position:relative; left:0; top:0; width:100%; z-index:9;}
#header .hd_inner{position:relative; top:0px; width:100%; margin:0 auto;}
.util{position:absolute; left:50%; top:-275px; width:1140px; margin-left:-570px; z-index:99;}
.util > ul{float:right; width:214px; height:26px; background:url(/img/util_bg.png) repeat-x left top;}
.util > ul > li{float:left; margin:0 0 0 6px; padding:0 6px 0 0;}
.util > ul > li.first{margin-left:15px;}
.util > ul > li > a{line-height:26px; color:#fff; font-size:11px; font-weight:bold;}
.util > ul > li.last{margin-left:8px; padding-right:0; width:87px;}

.languageWrap{position:relative; top:6px; width:100%; padding:0 0px 0 0;}
.languageWrap .current{background:url(/img/languageWrap_bullet.png) no-repeat 90% center;}
.languageWrap .current a{display:block; color:#fff; font-size:11px; font-weight:bold;}

.languageWrap .lanList{display:none; position:absolute; left:0; top:15px; width:100%; padding:5px 0 0 0; text-align:left; background:url(/img/languageWrap_bg.png) no-repeat center top; z-index:9;}
.languageWrap .lanList li{float:none; padding:11px 0; text-indent:10px; border:1px solid #393b3e; border-top:none; background:#212a45 url(/img/lanList_bullet.png) no-repeat 90% center;} 
.languageWrap .lanList li.first{border-top:1px solid #393b3e;}
.languageWrap .lanList li a{display:block; color:#aaafb5; font-size:11px; font-weight:bold;}

#header .hd_inner .logo{position:absolute; left:50%; top:-5px; width:1140px; margin-left:-570px; z-index:9;}
#header .hd_inner .logo h1{position:relative; left:-28px;}

.siteMap_pop{display:none; position:absolute; left:50%; top:35px; margin-left:-570px; z-index:999;}
.siteMap_pop .in{position:relative; width:1088px; padding:30px 25px; border:1px solid #393b3e; background:#16191c;}
.siteMap_pop .siteMapClose{position:absolute; right:25px; top:30px;}
.siteMap_pop .tit{margin:0 0 30px 0; font-size:25px; color:#fff; font-weight:bold;}
.siteMap_pop ul:after {content:""; display:block; clear:both;}
.siteMap_pop ul li{margin:0 0 13px 0;}
.siteMap_pop ul li:after {content:""; display:block; clear:both;}
.siteMap_pop ul li a span{float:left; display:block; width:110px; padding:0 0 11px 0; border-bottom:1px solid #6f747a; font-size:15px; font-weight:bold; color:#fff; }
.siteMap_pop ul li ul{float:left; width:950px; padding:0 0 0 25px; height:28px; line-height:28px; border-bottom:1px solid #393b3e;}
.siteMap_pop ul li ul:after {content:""; display:block; clear:both;}
.siteMap_pop ul li ul li{float:left; margin:0 15px 0 0;}
.siteMap_pop ul li ul li a{color:#aaafb5; font-weight:bold;}
/*================================
	gnb
================================*/
#navi_wrap{position:relative; top:0px; left:0px; width:100%; height:70px; background:url(/img/gnb_bg.png) repeat-x left top;}
#navi_wrap #gnb{clear:both; position:relative; width:100%; height:70px; margin:0 auto;}

#navi_wrap #gnb .gnbMenu{position:relative; width:1252px; height:70px; margin:0 auto;}
#navi_wrap #gnb .gnbMenu .menu_list{float:right; position:relative; top:0px; left:0px; width:922px; height:70px; background:url(/img/gnbList_bg.png) no-repeat right top; z-index:10; }
#navi_wrap #gnb .gnbMenu .menu_list li{float:left; } 
#navi_wrap #gnb .gnbMenu .menu_list li img{display:none;}

#navi_wrap #gnb .gnbMenu .menu_list li.gnb01{position:absolute; left:60px; top:0;}
#navi_wrap #gnb .gnbMenu .menu_list li.gnb01 a{display:block; width:120px; height:80px;}
#navi_wrap #gnb .gnbMenu .menu_list li.gnb01 img{position:absolute; left:-60px; top:0;}

#navi_wrap #gnb .gnbMenu .menu_list li.gnb02{position:absolute; left:230px; top:0;}
#navi_wrap #gnb .gnbMenu .menu_list li.gnb02 a{display:block; width:120px; height:80px;}
#navi_wrap #gnb .gnbMenu .menu_list li.gnb02 img{position:absolute; left:-61px; top:0;}


#navi_wrap #gnb .gnbMenu .menu_list li.gnb03{position:absolute; left:400px; top:0;}
#navi_wrap #gnb .gnbMenu .menu_list li.gnb03 a{display:block; width:120px; height:80px; }
#navi_wrap #gnb .gnbMenu .menu_list li.gnb03 img{position:absolute; left:-62px; top:0;}

#navi_wrap #gnb .gnbMenu .menu_list li.gnb04{position:absolute; left:570px; top:0;}
#navi_wrap #gnb .gnbMenu .menu_list li.gnb04 a{display:block; width:120px; height:80px;}
#navi_wrap #gnb .gnbMenu .menu_list li.gnb04 img{position:absolute; left:-60px; top:0;}

#navi_wrap #gnb .gnbMenu .menu_list li.gnb05{position:absolute; left:740px; top:0;}
#navi_wrap #gnb .gnbMenu .menu_list li.gnb05 a{display:block; width:120px; height:80px;}
#navi_wrap #gnb .gnbMenu .menu_list li.gnb05 img{position:absolute; left:-59px; top:0;}


#navi_wrap #gnb .submenu_list{position:absolute; top:70px; width:100%; padding:0px; background:#212324; z-index:8;}
#navi_wrap #gnb .submenu ul{overflow:hidden;}
#navi_wrap #gnb .submenu ul li{float:left; margin:0 27px 0 0;}

#navi_wrap #gnb .submenu01{position:relative; width:1000px; margin:0 auto; height:50px; }
#navi_wrap #gnb .submenu01 ul{position:absolute; left:280px; top:0;}

#navi_wrap #gnb .submenu02{position:relative; height:350px; overflow:hidden;}
/* #navi_wrap #gnb .submenu02 ul{position:absolute; left:50%; top:0; width:1058px; margin-left:-529px;} */
#navi_wrap #gnb .submenu02 ul li{margin-right:30px;}
#navi_wrap #gnb .submenu02 ul li.last{margin:0;}

#navi_wrap #gnb  .submenu02 .rolling{width:1140px; margin:0 auto;}
#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper {position:relative; width:100%; width:1140px; margin:0 auto;}
#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper ul li a{display:inline-block; width:239px; margin:0 20px;}
#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper ul li a span{display:block; text-align:center; color:#aaafb5;}
#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper ul li a:hover span{color:#fff;}
#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper ul li a img {filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4; opacity: 0.4;}
#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper ul li a img:hover {filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1;}

#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper .bx-pager {display:none;}
#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper .bx-controls-direction a{width:23px; height:48px;  text-indent:-9999px; z-index:9999;}
#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper .bx-controls-direction a.disabled {display:none;}
#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper .bx-prev{position:absolute; left:-40px; top:135px; width:23px; height:48px; background:url(/img/subgnb02_slide_prev.jpg) no-repeat left top;}
#navi_wrap #gnb  .submenu02 .rolling .bx-wrapper .bx-next{position:absolute; right:-40px; top:135px; width:23px; height:48px; background:url(/img/subgnb02_slide_next.jpg) no-repeat left top;}



#navi_wrap #gnb .submenu03{position:relative; width:1000px; margin:0 auto; height:50px; display:none !important;}}
#navi_wrap #gnb .submenu03 ul{position:absolute; left:550px; top:0;}

#navi_wrap #gnb .submenu04{position:relative; left:90px; width:1000px; margin:0 auto; height:50px;}
#navi_wrap #gnb .submenu04 ul{position:absolute; left:500px; top:0;}

#navi_wrap #gnb .submenu05{position:relative; left:120px; width:1000px; margin:0 auto; height:50px; }
#navi_wrap #gnb .submenu05 ul{position:absolute; left:500px; top:0;}
 
/*================================
	sub_container
================================*/
#sub_container{position:relative; width:100%; }
#sub_container .content{position:relative; width:100%; max-width:1100px; margin:0 auto;}
#sub_container .content .location{position:relative; margin:60px 0 50px 0;}
#sub_container .content .location:after {content:""; display:block; clear:both;}
#sub_container .content .location h3{float:left; padding:9px 0 0 0px; font-size:28px; font-weight:bold; color:#4583b3;  background:url('/img/h3_bullet.png') no-repeat 0px top;}
#sub_container .content .location h3 span{color:#3f3f3f; display:inline-block;}
#sub_container .content .location .local{float:right; padding:20px 0px 0 0; color:#999999; font-size:12px;}
#sub_container .content .location .bak{display:none;}
#sub_container .content .con{position:relative; padding:0 0px 50px 0px;}
#sub_container .content .con:after {content:""; display:block; clear:both;}

/*================================
	footer
================================*/
#footer{clear:both; position:relative; width:100%; background:#f6f6f6; border-top:1px solid #dddddd;}
#footer .foot{position:relative; width:100%; max-width:1140px; min-height:101px; margin:0 auto;}
#footer .foot .logo{padding:35px 0 0 0;}
#footer .foot .addr{position:absolute; left:145px; top:35px; padding:2px 0 2px 20px; background:url(/img/foot_bar.png) no-repeat left top; color:#aaaaaa; font-size:12px; line-height:140%;}
#footer .foot .addr span{display:block;}

#footer .foot .familyWrap{position:absolute; right:0; top:37px; width:158px;}
#footer .foot .familyWrap .tit{color:#666666; width:158px; height:27px; line-height:27px; text-indent:20px; background:url('/img/familyWrap_bg.png') no-repeat left top;}
#footer .foot .familyWrap .familyPop {display:none; position:absolute; left:0; bottom:28px; width:100%; background:#676767;}
#footer .foot .familyWrap .familyPop li{margin:0; padding:0 !important; background:none;}
#footer .foot .familyWrap .familyPop li a{display:block; width:158px; line-height:27px; text-indent:20px; color:#fff;}


/*================================= : 1000px : ====================================*/
@media all and (max-width:1000px) {
.top{display:none; position:absolute; bottom:150px; right:0%; margin-left:0px; width:34px; height:34px; z-index:10;}
.top img{width:34px;}

#wrap{min-width:320px;}

/* 웹 header 숨기기 */
#header{display:none;}
#navi_wrap{display:none;}
.util{display:none;}

/*================================
	 header
================================*/
#m_header{display:block; position:relative; height:46px; background:#000;}
#m_header .logo{position:relative; z-index:9;}
#m_header .logo h1{position:absolute; left:-50px; top:-2px;}
#m_header .logo h1 img{width:192px;}

#m_header .languageWrap{position:relative; top:0px; width:100%; padding:0 0px 0 0;}
#m_header .languageWrap .current{position:absolute; right:40px; top:11px; width:124px; height:24px; background:url(/img/m_languageWrap_current_bg.png) no-repeat left center; background-size:124px 24px; z-index:99;}
#m_header .languageWrap .current a{display:block; color:#343d43; font-size:11px; line-height:24px; font-weight:normal; text-indent:10px;}

#m_header .languageWrap .lanList{display:none; position:absolute; right:55px; top:22px; width:94px; padding:10px 0 0 0; text-align:left; background:url(/img/m_lanList_bg.png) no-repeat center top; background-size:94px 102px; z-index:9;}
#m_header .languageWrap .lanList li{float:none; padding:5px 0 5px 0; text-indent:10px; background:url(/img/m_lanList_bullet.png) no-repeat 90% center; background-size:3px 4px;} 
#m_header .languageWrap .lanList li a{display:block; color:#343d43; font-size:11px;}

#m_header .mSiteBtn{position:absolute; right:10px; top:15px;}
#m_header .mSiteBtn img{width:24px;}

/*================================
	메뉴
================================*/
.sideMenu{display:block;}
.sideMenu .bg{display:none; position:absolute; left:0; top:0px; width:100%; height:100%; z-index:50; background:#000; opacity:.7;}
.sideMenu .gnb {display:none; position:absolute; right:100%; top:0; width:100%; height:100%; background:#383f45; z-index:100;}
.sideMenu .gnb .tit{color:#fff; font-size:16px; font-weight:bold; text-indent:20px; line-height:49px; }
.sideMenu .gnb ul{background:url('/img/m_1dep_gnb_bg.png') repeat-x left bottom;}
.sideMenu .gnb ul > li{background:url('/img/m_1dep_gnb_bg.png') repeat-x left top;}
.sideMenu .gnb ul > li span{display:block; background:url('/img/m_gnb_bullet.png') no-repeat 90% 19px; background-size:8px 3px; }
.sideMenu .gnb ul > li.select span{background:url('/img/m_gnb_bullet_on.png') no-repeat 90% 19px; background-size:8px 3px;}
.sideMenu .gnb ul > li > a{display:block; line-height:39px; font-size:12px; font-weight:bold; text-indent:35px; color:#fff;}
.sideMenu .gnb ul > li > a.on{color:#b9ddff; background-color:#383f45;}

.sideMenu .gnb ul > li.gnb01 > a{background:url('/img/m_gnb01_icon.png') no-repeat 10px center; background-size:20px 20px;}
.sideMenu .gnb ul > li.gnb01 > a.on{background:url('/img/m_gnb01_icon_on.png') no-repeat 10px center; background-size:20px 20px;}

.sideMenu .gnb ul > li.gnb02 > a{background:url('/img/m_gnb02_icon.png') no-repeat 10px center; background-size:20px 20px;}
.sideMenu .gnb ul > li.gnb02 > a.on{background:url('/img/m_gnb02_icon_on.png') no-repeat 10px center; background-size:20px 20px;}

.sideMenu .gnb ul > li.gnb03 > a{background:url('/img/m_gnb03_icon.png') no-repeat 10px center; background-size:20px 20px;}
.sideMenu .gnb ul > li.gnb03 > a.on{background:url('/img/m_gnb03_icon_on.png') no-repeat 10px center; background-size:20px 20px;}

.sideMenu .gnb ul > li.gnb04 > a{background:url('/img/m_gnb04_icon.png') no-repeat 10px center; background-size:20px 20px;}
.sideMenu .gnb ul > li.gnb04 > a.on{background:url('/img/m_gnb04_icon_on.png') no-repeat 10px center; background-size:20px 20px;}

.sideMenu .gnb ul > li.gnb05 > a{background:url('/img/m_gnb05_icon.png') no-repeat 10px center; background-size:20px 20px;}
.sideMenu .gnb ul > li.gnb05 > a.on{background:url('/img/m_gnb05_icon_on.png') no-repeat 10px center; background-size:20px 20px;}

.sideMenu .gnb ul > li > ul{overflow:hidden; height:0; background:#262c31; }
.sideMenu .gnb ul > li > ul li{background:none;}
.sideMenu .gnb ul > li > ul li:first-child{border-top:2px solid #000;}
.sideMenu .gnb ul > li > ul li a{color:#b8dcff; text-indent:0px; padding-left:20px; background:url('/img/m_subgnb_bg.png') repeat-x left bottom;}
.sideMenu .gnb ul > li > ul li.last a{background:none;}


/*================================
	sub_container
================================*/
#sub_container{position:relative; width:100%; }
#sub_container .content{position:relative; width:100%; max-width:100%; margin:0 auto;}
#sub_container .content .location{position:relative; height:40px; margin:0px 0 0px 0; line-height:40px; background:#eeeeee; text-align:center;}
#sub_container .content .location:after {content:""; display:block; clear:both;}
#sub_container .content .location h3{display:inline-block; float:none; padding:0px 0 0 0px; font-size:24px; font-weight:bold; color:#4583b3; background:url('/img/h3_bullet.png') no-repeat left 5px;}
#sub_container .content .location h3 span{color:#3f3f3f;}
#sub_container .content .location .local{display:none;}
#sub_container .content .location .bak{display:block; position:absolute; left:1%; top:5px;}
#sub_container .content .location .bak img{width:90%;}
#sub_container .content .con{position:relative; width:96%; padding:40px 2% 40px 2%;}


/*================================
	footer
================================*/
#footer{clear:both; position:relative; width:100%; background:#f6f6f6; border:none;}
#footer .foot{position:relative; width:100%; max-width:1000px; min-height:auto; margin:0 auto;}
#footer .foot .logo{display:none;}
#footer .foot .addr{position:relative; left:0px; top:0px; padding:10px; background:none; color:#aaaaaa; font-size:12px; line-height:140%;}
#footer .foot .addr span{display:block;}

#footer .foot .familySite{position:relative; padding:20px 0; background:#355472;}
#footer .foot .familyWrap{position:absolute; right:10px; top:6px; width:158px; }
#footer .foot .familyWrap .tit{color:#666666; width:158px; height:27px; line-height:27px; text-indent:20px; background:url('/img/familyWrap_bg.png') no-repeat left top;}
#footer .foot .familyWrap .familyPop {display:none; position:absolute; left:0; bottom:28px; width:100%; background:#676767;}
#footer .foot .familyWrap .familyPop li{margin:0; padding:0 !important; background:none;}
#footer .foot .familyWrap .familyPop li a{display:block; width:158px; line-height:27px; text-indent:20px; color:#fff;}



}



/*================================= : 640px : ====================================*/
@media all and (max-width:640px) {

/*================================
	sub_container
================================*/
#sub_container .content .location{position:relative;  height:40px; line-height:40px;}
#sub_container .content .location h3{font-size:14px; background:url('/img/h3_bullet.png') no-repeat left 5px;}
#sub_container .content .location .bak{display:block; position:absolute; left:1%; top:9px;}
#sub_container .content .location .bak img{width:70%;}
#sub_container .content .con{position:relative; width:96%; padding:20px 2% 20px 2%;}

.sideMenu .gnb ul > li > ul li a.twoLine{line-height:170%;}
}



@media all and (max-width:480px) {

#wrap{min-width:320px;}

}
